sposvx.f(3)

NAME
sposvx.f

SYNOPSIS

  Functions/Subroutines
subroutine sposvx (FACT, UPLO, N, NRHS, A, LDA, AF, LDAF, EQUED, S, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, IWORK, INFO)
SPOSVX computes the solution to system of linear equations A * X = B for PO matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.